Subject: Shift timmings
From: Jaspal singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 29 May 2016 00:02:12 +0530 (IST)

Hi Subir, 

I am sorry for the trouble. I think I can manage afternoon or day shift as per process requirement because I will need your assistance for special queues and claims to process. Once Anand leaves that will be challenge for me. I have done with US claims however pending for UK claims which I will be doing this Sunday. If any possibility for change you can update else until Anand is availabe I will be fine with it. However if any change, do not share with Sumit as I am the one who convinced Sumit fo day though Sumit was not at all interested for this. 

Regards 
Jaspal